[Frugalware-git] frugalware-current: kdebase-runtime-4.5.5-2-i686 * rebuilt with exiv2 0.21

Devil505 devil505linux at gmail.com
Thu Jan 13 10:56:31 CET 2011


Git-Url: http://git.frugalware.org/gitweb/gitweb.cgi?p=frugalware-current.git;a=commitdiff;h=ce6454a9d044dba57cb173f4073e746112a6aa50

commit ce6454a9d044dba57cb173f4073e746112a6aa50
Author: Devil505 <devil505linux at gmail.com>
Date:   Thu Jan 13 10:47:06 2011 +0100

kdebase-runtime-4.5.5-2-i686
* rebuilt with exiv2 0.21

diff --git a/source/kde/kdebase-runtime/FrugalBuild b/source/kde/kdebase-runtime/FrugalBuild
index 4217328..0994053 100644
--- a/source/kde/kdebase-runtime/FrugalBuild
+++ b/source/kde/kdebase-runtime/FrugalBuild
@@ -2,7 +2,7 @@
# Maintainer: DeX77 <dex at dragonslave.de>

pkgname=kdebase-runtime
-pkgrel=1
+pkgrel=2
pkgdesc="Programs and libraries needed at runtime by other KDE4 applications"
groups=('kde')
archs=('i686' 'x86_64' 'ppc')
@@ -119,7 +119,7 @@ subpkgs=("${subpkgs[@]}" "$pkgname-kioslave")
subdescs=("${subdescs[@]}" "Runtime Files for Kioslave.")
subdepends=("${subdepends[@]}" "libdnssd>=$Kde4 libqtnetwork>=$Qt4 xz polkit-qt-1 libqtxml>=$Qt4 libgcc libice libxtst libxfixes
libuuid libxau libxdmcp strigi>=0.7.2 xfsprogs-acl libkhtml>=$Kde4 libkfile>=$Kde4 openexr libssh
-	libkde3support>=$Kde4 libsmbclient libkrb5 libqtsql>=$Qt4 exiv2>=0.20")
+	libkde3support>=$Kde4 libsmbclient libkrb5 libqtsql>=$Qt4 exiv2>=0.21")
subrodepends=("${subrodepends[@]}" "")
subgroups=("${subgroups[@]}" "kde kde-core kde-runtime")
subarchs=("${subarchs[@]}" "i686 x86_64 ppc")


More information about the Frugalware-git mailing list